[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Umstieg von Woody auf Sarge



Am Montag 24 Mai 2004 08:45 schrieb Christian Buhtz:

> Nein, das apt-get nur einen distr-upgrade Laufe braucht, weil er die
> Mehrfachläufe intern handled.
> Hatte mein Woody-Sarge-Upgrade mind. 4 Mal gemacht. Ich kam nie mit einem
> Laufe aus.

Ging bei mir auf anhieb, und das obwohl ich schon gut eine Jahr damit 
gearbeitet hatte.

> >> Ist jedenfalls auf meiner TODO-Liste.
> >
> > Was steht denn da sonst noch drauf? Nur das wir uns schonmal drauf
> > einstellen können?
>
> Ich bin hier nicht zu deiner Belustigung da.

Zur Zeit sieht es für mich so aus, als würdest du mit ner Salamie im 
Gurkensalat stochern. Wenn du Sarge benutzen willst, solltest du die 
Grundlagen von Debian schon kennen.

-- 
MfG usw.

Werner Mahr
registered Linuxuser: 295882

Attachment: pgpY6tbC7gWUR.pgp
Description: signature


Reply to: